Riverdark Studios RSS 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197767 漏洞类型 跨站脚本
发布时间 2005-09-27 更新时间 2005-09-27
CVE编号 CVE-2005-3085 CNNVD-ID CNNVD-200509-265
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/88808
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200509-265
|漏洞详情
RiverdarkStudiosRSSSyndicator是一款RSS新闻联播系统。RiverdarkStudiosRSSSyndicator2.1.7模块中的rss.php脚本存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过(1)forum参数或(2)topic参数注入任意web脚本或HTML
|受影响的产品
Riverdark Studios Rss Syndicator Module 2.1.7
|参考资料

来源:SECTRACK
名称:1014969
链接:http://securitytracker.com/id?1014969